Bug 1460543 - Review the Host Configuration Guide
Review the Host Configuration Guide
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Host Configuration Guide (Show other bugs)
6.2.10
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.11
: 6.2
Assigned To: Sergei Petrosian
Russell Dickenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-11 20:56 EDT by Andrew Dahms
Modified: 2017-09-05 07:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-05 07:16:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2017-06-11 20:56:59 EDT
This bug is a tracker to review the terminology and links in the Host Configuration Guide. The following items must be checked:

* Change all instances of   to {nbsp}
* Change all instances of 'Composite Views' to 'Composite Content Views'
* Check that all instances of 'Puppet', 'Puppet Forge', and 'Facter' are
  capitalized.
* Check that URLs are not broken
* Remove instances of 'easily' and 'simply'
* Check multi-line commands (not code blocks and code examples) to ensure
  each line ends with a '\' except on the last line.

Also, check that the key terms in the Red Hat Satellite 6 section of the Glossary of Terms and Conventions for Product Documentation are used.
Comment 2 Andrew Dahms 2017-06-11 20:57:59 EDT
See the conventions action plan for items for the Host Configuration Guide.
Comment 3 Andrew Dahms 2017-06-12 01:51:08 EDT
Assigning to Sergei for review.
Comment 6 Sergei Petrosian 2017-06-16 05:54:58 EDT
These changes are now live on the Custom Portal

Note You need to log in before you can comment on or make changes to this bug.